Plusieurs failles de sécurité qui affectent Tails 3.0.1 sont maintenant corrigées dans Tails 3.1.

Nous vous encourageons vivement à mettre à jour vers Tails 3.1 dès que possible.